#Author: Alexandra 
#Keywords Summary :
#Sample Feature Definition Template
@Ejemplo
Feature: Consultar
  Como automatizador
  Quiero consultar un servicio 
  Para saber si el Msisdn existe 

  Scenario: Consultar Cuenta 
  Given Quiero saber si la cuenta "PRE-8700538962" existe 
   And el campo "Result Desc" tiene el texto "Operation successfully."
  And consulto por el PrimaryIdentity "3008641101"
  And el campo "Result Desc" tiene el texto "Operation successfully."
  #And el campo "First Name" tiene el texto "Maria"
  
  

